%define package atool
%define version 0.25.0
%define release 2mdk

Summary:        A script for managing file archives of various types.
Name:           %{package}
Group:		Archiving/Compression
Version:        %{version}
Release:        %{release}
Source:         %{package}-%{version}.tar.bz2
URL:            http://www.student.lu.se/~nbi98oli/src/
License:        GPL
BuildRoot:      %{_tmppath}/%{name}-%{version}-root
BuildArch:	noarch
Requires:	perl

%description
atool is a script for managing file archives of various types (tar,
tar+gzip, zip, etc). The main command is probably 'aunpack' which
extracts files from an archive. It overcomes the dreaded "multiple
files in archive root" problem by first extracting to a unique
subdirectory, and then moving back the files if possible. aunpack
also prevents local files from being overwritten by mistake. Other
commands provided are apack (for creating archives), als (for listing
files in archives), and acat (for extracting files to stdout). 

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std MANDIR=$RPM_BUILD_ROOT%{_mandir} PREFIX=%_prefix

%clean
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README ChangeLog NEWS TODO
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Fri Dec 27 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.25.0-2mdk
- rebuild

* Sat Nov  9 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.25.0-1mdk
- new version

* Thu Oct 10 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.24.0-1mdk
- use installation macro
- new version

* Tue Oct  1 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.23.0-2mdk
- add some man page symlinks for the individual commands

* Mon Sep 30 2002 Gtz Waschk <waschk@linux-mandrake.com> 0.23.0-1mdk
- initial Mandrake package
